package com.ss.android.ugc.aweme.discover.model.suggest;

import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;
import java.io.Serializable;

public final class SuggestWordResponse$Extra implements Serializable {
    @c(LIZ = "call_per_refresh")
    public String callPerRefresh;

    static {
        Covode.recordClassIndex(65245);
    }

    public final String getCallPerRefresh() {
        return this.callPerRefresh;
    }

    public final void setCallPerRefresh(String str) {
        this.callPerRefresh = str;
    }
}
